<?php
	require ('connect/mysqli_connect.php');
	require ('nog_fonctions.php');
	$noEtud=24;
	toutvalider($noEtud);
	$q= "SELECT * FROM situationpro WHERE NumEt='$noEtud';";
	$result = mysqli_query($dbcon,$q) or die('Erreur SQLLL : ' . mysqli_connect_error());
		
	$nb_ligne = $result->num_rows;
	echo $nb_ligne;
	for ($j = 0 ; $j < $nb_ligne ; ++$j)
  	{
		$result->data_seek($j);
		$ligne = $result->fetch_array(MYSQLI_BOTH);
		echo $ligne[1]				. '<br>';
		echo $ligne[2]				. '<br>';
		echo $ligne[3]				. '<br>';
		echo $ligne[4]				. '<br>';
		echo $ligne['ValideSP']	. '<br><br>';
  	}
	
  //	$result->close();
  	$dbcon->close();
?>